CMakeCache.txt
CMakeFiles
CMakeScripts
Testing
Makefile
cmake_install.cmake
install_manifest.txt
compile_commands.json
CTestTestfile.cmake
*.idea
*.kdev4
*.user
*.zip
.cache/
.vscode

/lib/
/build/
/test/
/configs/
/templates/

# Visual Studio files
.vs/
[Dd]ebug/
[Rr]elease/
*VC.db
*VC.opendb

